Microsoft JScript runtime error: Object doesn't support property or method 'createContextualFragment'

While working on a project that used Coolite extensions I was getting frustrated trying to build a new VM dev environment.

I couldn't get the projects to run because of the error in the subject. It turned out to be quite simple. I had upgraded to IE 9 and it doesn't support it.

Thanks to Stack Overflow

Un-installing IE 9 and installing Firefox sorted out this issue.

Add comment